﻿html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

/* Header */

.header {
    height: 80px;
    background-color: #ffffff;
    width: 100%;
    position: fixed;
}
.headlogo {
    margin-bottom: -13px;
    margin-right: 9%;
}
.headermenu {
    list-style-type: none;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
ul.headermenu {
    list-style: none;
    background-color: #FFFFFF;
    text-align: center;
    padding: 0;
    margin: 0;
    margin-top: 18px;
    margin-left: 10%;
}
ul.headermenu li {
    font-family: Nunito, Avenir Next Light, Roboto, Arial, sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    line-height: 40px;
    width: 15%;
    min-width: 50px;
    display: inline-flex;
    text-align: center;
}

ul.headermenu li:focus {
    outline: 0;
}

a.headermenulinks {
    color: rgb(0, 101, 202);
    text-decoration: none;
}
a.headermenulinks:hover {
    color: rgb(0, 101, 202);
    text-decoration: none;
    border-bottom: 1px solid rgb(0, 101, 202);
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}
a.headerflaglinks {
    color: rgb(0, 101, 202);
    text-decoration: none;
    padding-top: -50px;
}
a.headerflaglinks:hover {
    color: rgb(0, 101, 202);
    text-decoration: none;
}
.usa {
    margin-bottom: -15%;
}

/* First Section: Introduction */

.firstsection {
    height: 50em;
    width: 100vw;
    background-image: url(firstsection-backimage2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: table-cell;
    vertical-align: middle;
}
.textplaceholder {
    height: 40%;
}
.firstsectiontext {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 50px;
    color: #FFFFFF;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    line-height: 130%;
    word-break: keep-all;
    margin-top: -0.7em;
}
.subtextplaceholder {
    margin-bottom: 30px;
}
.firstsectionsubtext {
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    font-size: 36px;
    color: #FFFFFF;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
}
.firstsectionbuttonwidth {
    position: absolute;
    left: 50%;
    width: 300px;
    margin-left: -165px;
    padding-top: 50px;
}
.firstsectionbutton {
    font-family: Nunito, Avenir Next Light, Roboto, Arial, sans-serif;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    border: 3px solid #ffffff;
    border-radius: 30px;
    width: 100%;
    padding: 15px 10px 15px 10px;
    text-align: center;
}
.firstsectionbutton:hover {
    color: rgb(0, 101, 202);
    background-color: #ffffff;
}
a.firstsectionbuttonlink {
    color: #ffffff;
    text-decoration: none;
}
a.firstsectionbuttonlink:hover {
    background: #ffffff;
    color: rgb(0, 101, 202);
}

/* Second Section: Introduction */

.secondsection {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    max-width: 1000px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 14vh;
}
.secondsectionheadline {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 38px;
    font-weight: 700;
    margin-top: -40px;
    margin-bottom: 20px;
}
.secondsectiondescription {
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    font-size: 24px;
    line-height: 130%;
    color: #7d7d7d;
    margin-bottom: 70px;
}
.karriere {
    width: 100%;
    text-align: left;
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    color: #7d7d7d;
}
a.karrierelink {
    width: 100%;
    text-align: left;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    color: #0065ca;
}

/* Second dot Two Section: Introduction */

.shortbio {
    width: 80%;
    max-width: 600px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    border: 4px solid rgb(0, 101, 202);
    padding-bottom: 70px;
    border-radius: 10px;
    margin-top: 50px;
}
.shortbiohead {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 18px;
    text-align: center;
    padding-top: 15px;
    margin-bottom: -25px;
    padding-bottom: 15px;
    background-color: rgb(0, 101, 202);
}
.photo {
    width: 100%;
    max-width: 90px;
    border-radius: 75px;
    float: left;
    border: 30px solid #FFFFFF;
}
.bioname {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 16px;
    float: left;
}
.info {
    font-family: Nunito, Avenir Next Light, Roboto, Arial, sans-serif;
    font-weight: 300;
    color: #1e1e1e;
    font-size: 16px;
    float: left;
}
.telefonundmail {
    font-family: Nunito, Avenir Next Light, Roboto, Arial, sans-serif;
    font-weight: 300;
    color: #1e1e1e;
    font-size: 16px;
    float: center;
}
a.mailtelefonie {
    color: #1e1e1e;
    text-decoration: none;
}
a.mailtelefonie:hover {
    color: rgb(0, 101, 202);
    text-decoration: none;
}

/* Third Section: services */

.thirdsection {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    max-width: 1000px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15vh;
    padding-top: 55px;
    margin-bottom: 5vh;
}
.thirdsectionheadline {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 38px;
    font-weight: 700;
    margin-top: 70px;
    margin-bottom: 20px;
}
.thirdsectiondescription {
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    font-size: 24px;
    line-height: 130%;
    color: #7d7d7d;
    margin-bottom: 10vh;
}

/* Fourth Section: services */

.fourthsection {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
}
.tabellen {
    width: 100%;
    max-width: 900px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.servicesliste {
    float: left;
    border: 4px solid rgb(0, 101, 202);
    padding-right: 40px;
    border-radius: 10px;
    color: #FFFFFF;
    font-weight: 400;
    margin-bottom: 9em;
}
.branchenliste {
    float: right;
    border: 4px solid rgb(0, 101, 202);
    padding-right: 40px;
    border-radius: 10px;
    color: #FFFFFF;
    font-weight: 400;
    margin-bottom: 9em;
}
ul.services li {
    list-style-type: none;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    line-height: 150%;
    width: 300px;
    padding: 15px;
    margin-bottom: 5px;
    color: #000000;
    border-radius: 1px;
    border: 1px solid #e5e5e5;
}
ul.services li:hover {
    background-color: rgb(0, 101, 202);
    color: #ffffff;
    border: 1px solid rgb(0, 101, 202);
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
ul.branchen li {
    list-style-type: none;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    line-height: 150%;
    width: 300px;
    padding: 15px;
    margin-bottom: 5px;
    color: #000000;
    border-radius: 1px;
    border: 1px solid #e5e5e5;
}
ul.branchen li:hover {
    background-color: rgb(0, 101, 202);
    color: #ffffff;
    border: 1px solid rgb(0, 101, 202);
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.tabellenhead {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 24px;
    text-align: center;
    padding-top: 30px;
    margin-top: -17px;
    padding-left: 90px;
    padding-right: 90px;
    margin-left: -40px;
    margin-right: -40px;
    margin-bottom: 18px;
    padding-bottom: 30px;
    background-color: rgb(0, 101, 202);
}
a.tabellenlinks {
    text-decoration: none;
    color: #000000;
}
a.tabellenlinks:hover {
    text-decoration: none;
    color: #ffffff;
}

/* Fifth Section: references / Unsere Kunden */

.fifthsection {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align: center;
}
.fifthsectionheadline {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 38px;
    font-weight: 700;
    margin-top: 130px;
    margin-bottom: 20px;
    text-align: center;
}
.fifthsectiondescription {
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    font-size: 24px;
    line-height: 130%;
    color: #7d7d7d;
    margin-bottom: 50px;
    text-align: center;
}
.fifthsectionanmerkung {
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    font-size: 16px;
    line-height: 130%;
    color: #7d7d7d;
    margin-bottom: 50px;
    text-align: center;
    margin-left: 10%;
    margin-right: 12%;
    max-width: 650px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.kunden-googlemaps {
    text-align: center;
    margin-bottom: 30px;
    max-width: 700px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

/* Sixth Section: Kontaktformular */

.sixthsection {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    text-align: center;
    margin-top: 125px;
}
.sixthsectionheadline {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 38px;
    font-weight: 700;
    margin-top: 70px;
    margin-bottom: 20px;
    text-align: center;
}
.sixthsectiondescription {
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-style: italic;
    font-size: 24px;
    line-height: 130%;
    color: #7d7d7d;
    margin-bottom: 70px;
    text-align: center;
}
.space {
    margin-top: 300em;
    padding-top: 1%;
}
form {
    width: 100%;
    max-width: 700px;
    /* Breite des Formulars */
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
}
label {
    /* Beschriftung auf eigener Zeile */
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 10px;
    display: block;
    cursor: pointer;
    text-align: left;
    /* Mauszeiger wird zur Hand */
}
input#absender,
textarea {
    width: 100%;
    max-width: 700px;
    font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 5px;
    padding: 10px;
    text-align: left;
	10px: ;
}
textarea {
    height: 7em;
    resize: none;
}
input:focus,
textarea:focus {
    background-color: #FFFFFF;
    outline: none;
}
.abschicken {
    min-width: 308px;
    max-width: 400px;
    height: 50px;
    background-color: rgb(0, 101, 202);
    border: none;
    color: #ffffff;
    font-size: 16px;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 400;
    margin-top: 20px;
}
.abschicken:hover {
    width: 300px;
    height: 50px;
    background-color: #4c93da;
    border: none;
    color: #ffffff;
    font-size: 16px;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-weight: 400;
}

/* Seventh Section: Final */

.seventhsection {
    width: 100%;
    background-color: rgb(0, 101, 202);
    margin-top: 70px;
    height: 400px;
}
.adresse {
    float: left;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 130%;
    padding-top: 95px;
    padding-bottom: 100px;
    padding-left: 100px;
    width: 420px;
}
.adressename {
    float: left;
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 28px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 150%;
    width: 400px;
}
.googlemaps {
    float: right;
    padding-top: 51px;
    padding-bottom: 49px;
    padding-right: 100px;
}
.footer {
    background-color: rgb(0, 101, 202);
    border: rgb(0, 101, 202) solid 1px;
    margin-top: -12px;
    text-align: center;
    padding-bottom: 20px;
    width: 100%;
    overflow-x: hidden;
}
a.footerlinks {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    color: #ffffff;
    text-decoration: none;
}
a.footerlinks:hover {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    color: #ffffff;
    text-decoration: none;
}

/* Section: Content */

.content {
    width: 80%;
    max-width: 1000px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    margin-top: 15vh;
}
.contentheadline {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 38px;
    font-weight: 700;
    margin-top: 200px;
    margin-bottom: 20px;
}
.contenttext {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 28px;
    font-weight: 700;
    margin-top: 70px;
    margin-bottom: 20px;
    width: 100%;
    color: rgb(0, 101, 202);
    word-break: keep-all;
}
.contentbeschreibung {
    font-family: Nunito, Avenir Next Light, Roboto, Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 22px;
    line-height: 130%;
    color: #7d7d7d;
    margin-bottom: 70px;
}
.zurueck {
    position: fixed;
    bottom: 0px;
    right: 0px;
    padding-bottom: 17px;
    padding-right: 2px;
    float: right;
}
a.zurueckbutton {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-top: 70px;
    margin-bottom: 20px;
    width: 100%;
    background-color: rgb(0, 101, 202);
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
}
a.zurueckbutton:hover {
    background-color: #4c93da;
}
a.button {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-top: 70px;
    margin-bottom: 20px;
    width: 100%;
    background-color: rgb(0, 101, 202);
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
}
a.button:hover {
    background-color: #4c93da;
}

@media (max-width: 1140px) {
    html,
    body {
        max-width: . 1140px;
        width: 100%;
        overflow-x: hidden;
    }
    
    .firstsectionbutton {
        display: none;
    }
    input[type=submit] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
    .googlemaps {
        display: none;
    }
    .adresse {
        text-align: center;
        float: none;
        left: 0;
        right: 0;
        margin-left: -5px;
        margin-right: auto;
        padding-left: 0px;
        width: 100%;
    }
    .adressename {
        float: none;
        text-align: center;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    /* Fourth Section: services */
    .fourthsection {
        width: 100%;
    }
    .tabellen {
        margin-top: -40px;
    }
    .servicesliste {
        width: 79%;
        float: left;
        margn-right: 0;
        margin-left: -22px;
        border-radius: 10px;
        margin-bottom: 45px;
        text-align: center;
        padding-right: -100px;
    }
    .branchenliste {
        width: 79%;
        float: left;
        margn-right: 0;
        margin-left: -22px;
        border-radius: 10px;
        text-align: center;
        padding-right: -100px;
    }
    ul.services li {
        width: 95%;
    }
    ul.branchen li {
        width: 95%;
    }
}
@media (min-width: 290px) and (max-width: 549px) {
    ul.services li {
        width: 89%;
    }
    ul.branchen li {
        width: 89%;
    }
}
@media (min-width: 1900px) {
    .secondsection {
        margin-top: 18vh;
    }
    .space {
        margin-top: -2.5em;
        padding-top: 0%;
    }
    .sixthsection {
        margin-top: 23vh;
    }
    .contentheadline {
        margin-top: -50px;
    }

}
@media (min-width: 1140px) and (max-width: 1750px) {
    .textplaceholder {
        height: 21vh;
    }
}
@media (max-width: 1900px) {
    .space {
        padding-top: 0%;
    }
    .sixthsection {
        margin-top: 23vh;
    }
    .contentheadline {
        margin-top: -50px;
    }
}


@media (min-width: 290px) and (max-width: 1140px) {
    body {
        width: 100%;
        overflow-x: hidden;
    }
    html,
    body,
    form,
    fieldset,
    p,
    div,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        -webkit-text-size-adjust: none;
        -webkit-size-adjust: none;
    }
    .tabellen {
        margin-top: 40px;
    }
    .googlemaps {
        display: none;
    }
    /* Header */
    .header {
        height: 60px;
        background-color: #ffffff;
        width: 100%;
        position: static;
        margin-bottom: 250px;
    }
    .headermenu {
        min-width: 290px;
        width: 100%;
    }
    .headlogo {
        left: 0;
        right: 0;
        text-align: center;
        padding-bottom: 30px;
        margin-top: 15px;
        margin-left: -19%;
        margin-right: auto;
    }
    ul.headermenu li {
        display: table;
        left: 0;
        right: 0;
        text-align: center;
        margin-right: auto;
        margin-left: -10%;
        width: 100%;
    }
    .deutschland {
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }
    
    /* Second Section */
    .secondsection {
        width: 90%;
        margin-top: 180px;
    }
    .secondsectiondescription {
        font-style: normal;
        line-height: 140%;
        font-size: 20px;
    }
    /* Second dot Two Section: Introduction */
    .shortbio {
        width: 89%;
        border: 4px solid rgb(0, 101, 202);
        padding-bottom: 80px;
        border-radius: 10px;
        margin-top: 50px;
        margin-bottom: 15px;
    }
    .photo {
        display: none;
    }
    .usa {
    margin-top: 3%;
     }
    .bioname {
        text-align: center;
        width: 100%;
    }
    .info {
        text-align: center;
        width: 100%;
    }
    .telefonundmail {
        text-align: center;
        padding-top: 10px;
    }
    a.mailtelefonie {
        display: block;
    }
    /* Third Section */
    .thirdsection {
        width: 90%;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0vh;
        margin-bottom: 3vh;
    }
    .thirdsectiondescription {
        font-style: normal;
        line-height: 140%;
        font-size: 20px;
    }
    /* Fifth Section: references / Unsere Kunden */
    .fifthsection {
        margin-top: -30px;
        width: 90%;
    }
    .fifthsectionheadline {
        font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
        font-size: 38px;
        font-weight: 700;
        margin-top: 70px;
        margin-bottom: 20px;
        text-align: left;
    }
    .fifthsectiondescription {
        text-align: left;
        font-size: 20px;
        margin-bottom: 30px;
        font-style: normal;
    }
    .fifthsectionanmerkung {
        font-style: normal;
        text-align: left;
    }
    .kunden-googlemaps {
        width: 100%;
        min-width: 290px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
    /* Sixth Section: Kontaktformular */
    .sixthsection {
        width: 90%;
        text-align: left;
        margin-top: 125px;
        margin-left: 18px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .sixthsectionheadline {
        font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
        font-size: 38px;
        font-weight: 700;
        margin-top: 70px;
        margin-bottom: 20px;
        text-align: left;
    }
    .sixthsectiondescription {
        font-family: Droid Serif, Helvetica Neue, Roboto, Arial, sans-serif;
        font-style: normal;
        font-size: 20px;
        line-height: 130%;
        color: #7d7d7d;
        margin-bottom: 70px;
        text-align: left;
    }
    .abschicken {
        width: 100%;
        min-width: 290px;
        max-width: 910px;
    }
    .abschicken:hover {
        width: 100%;
        min-width: 290px;
        max-width: 910px;
    }
    /* Seventh Section: Final */
    .seventhsection {
        width: 100%;
        background-color: rgb(0, 101, 202);
        margin-top: 70px;
        height: 400px;
        overflow-x: hidden;
    }
    .googlemaps {
        display: none;
        overflow-x: hidden;
    }
    .footer {
        background-color: rgb(0, 101, 202);
        border: rgb(0, 101, 202) solid 1px;
        margin-top: -12px;
        text-align: center;
        padding-bottom: 20px;
        width: 100%;
    }
    a.footerlinks {
        width: 100%;
    }
    .servicesliste {
        text-align: left;
    }
    .branchenliste {
        text-align: left;
    }
    .contentheadline {
        margin-top: 250px;
    }
}
@media (min-width: 635px) and (max-width: 910px) {
    .deutschland {
        margin-bottom: -150px;
    }
    .secondsectiondescription {
        font-style: normal;
    }
    .thirdsectiondescription {
        font-style: normal;
    }
}

@media (min-width: 600px) and (max-width: 910px) {
    .googlemaps {
        display: none;
        overflow-x: hidden;
    }
    .footer {
        background-color: rgb(0, 101, 202);
        border: rgb(0, 101, 202) solid 1px;
        margin-top: -12px;
        text-align: center;
        padding-bottom: 20px;
        width: 100%;
    }
}

@media (max-width: 563px) {

    .firstsection {
           height: 40%;
    width: 100vw;
        display: inline-block;
        padding-top: 145px;
        vertical-align: inherit;
        padding-bottom: 120px;
    }
    
    .firstsectiontext {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 2.2em;
    color: #FFFFFF;
    line-height: 130%;
    word-break: keep-all;
    margin-top: -0.7em;
        text-align: center;
}
    
    .firstsectionsubtext {
    font-size: 1.4em;
        text-align: center;
            margin-left: 5px;
    }
      
  }

@media only screen and (min-width : 320px) and (max-width : 568px) {

    .firstsection {
           height: 40%;
    width: 100vw;
        display: inline-block;
        padding-top: 145px;
        vertical-align: inherit;
        padding-bottom: 120px;
    }
    
    .firstsectiontext {
    font-family: Montserrat, Helvetica Neue, Roboto, Arial, sans-serif;
    font-size: 2.0em;
    color: #FFFFFF;
    line-height: 130%;
    word-break: keep-all;
    margin-top: -0.7em;
        text-align: center;
        margin-left: -15px;
}
    
    .firstsectionsubtext {
    font-size: 1.4em;
        margin-left: -15px;
        text-align: center;
    }
    
    .contentheadline {
      word-break: break-all;
    }
    
    .contenttext {
      word-break: break-all;
    }
    
    .contentbeschreibung {
    white-space: break-all;
    margin-right: -6%;
    }
    
}